@font-face {
	font-family: 'interstatebold';
	src: url('interstate-bold-webfont.eot');
	src: url('interstate-bold-webfont.eot?#iefix') format('embedded-opentype'), url('interstate-bold-webfont.woff') format('woff'), url('interstate-bold-webfont.ttf') format('truetype'), url('interstate-bold-webfont.svg#interstatebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'interstatelight';
	src: url('interstate-light-webfont.eot');
	src: url('interstate-light-webfont.eot?#iefix') format('embedded-opentype'), url('interstate-light-webfont.woff') format('woff'), url('interstate-light-webfont.ttf') format('truetype'), url('interstate-light-webfont.svg#interstatelight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'interstateregular';
	src: url('interstate-regular-webfont.eot');
	src: url('interstate-regular-webfont.eot?#iefix') format('embedded-opentype'), url('interstate-regular-webfont.woff') format('woff'), url('interstate-regular-webfont.ttf') format('truetype'), url('interstate-regular-webfont.svg#interstateregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
